.. _gna_api:

GNA
###

Overview
********

The GNA API provides access to Intel's Gaussian Mixture Model and Neural Network
Accelerator (GNA).

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_INTEL_GNA`

API Reference
*************

.. doxygengroup:: gna_interface
   :project: Zephyr
